@font-face {
	font-family: 'Amp-Regular';
	src: url('../fonts/AmplitudeWide-Regular.eot');
	src: local('☺'), url('../fonts/AmplitudeWide-Regular.woff') format('woff'), url('../fonts/AmplitudeWide-Regular.ttf') format('truetype'), url('../fonts/AmplitudeWide-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'Amp-Medium';
	src: url('../fonts/Amplitude-Medium.otf');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'Amp-Bold';
	src: url('../fonts/AmplitudeWide-Bold.eot');
	src: local('☺'), url('../fonts/AmplitudeWide-Bold.woff') format('woff'), url('../fonts/AmplitudeWide-Bold.ttf') format('truetype'), url('../fonts/AmplitudeWide-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'Amp-Bold2';
	src: url('../fonts/Amplitude-Bold.eot');
	src: local('☺'), url('../fonts/Amplitude-Bold.woff') format('woff'), url('../fonts/Amplitude-Bold.ttf') format('truetype'), url('../fonts/Amplitude-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'Open Sans', sans-serif;
	src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans', sans-serif;
	src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans', sans-serif;
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans', sans-serif;
	src: url('../fonts/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
